@charset "UTF-8";
html { font-size: 16px; }

/*===============================================
トップページ
===============================================*/
.top-section { width: 670px; margin: 20px auto 30px auto; overflow: hidden; *zoom: 1; }
.top-section .fig { float: left; width: 211px; }
.top-section p { font-size: 14px; font-size: 0.875rem; line-height: 1.6; margin: 0 0 1em 0; }
.top-section p img { vertical-align: middle; }
.top-section .see-detail { text-align: right; margin: 10px 0 0 0; }
.top-section .see-detail a:hover img { opacity: 0.8; filter: alpha(opacity=80); }

#top-recruit { background: url(../img/unit-bg.png); -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; border: 1px solid #D0C6BD; width: 630px; margin: 0px auto 30px auto; padding: 20px; }
#top-recruit h3 { background-image: none; color: #725D38; font-size: 18px; font-size: 1.125rem; margin: 0 0 10px 0; padding: 0; }
#top-recruit p { font-size: 14px; font-size: 0.875rem; line-height: 1.6; margin: 0; }

#topnews { background: url(../img/line.png) top repeat-x; width: 670px; margin: 30px auto; padding: 3px 0 0 0; }
#topnews .post-articles { background: url(../img/line.png) bottom repeat-x; margin: 10px auto; padding: 5px 0 15px 0; overflow: hidden; *zoom: 1; }
#topnews .date { float: right; width: 120px; color: #666; font-size: 13px; font-size: 0.8125rem; text-align: right; }
#topnews .post-title { background: url(../img/link-icon.png) no-repeat 0 5px; float: left; width: 420px; display: block; font-size: 14px; font-size: 0.875rem; font-weight: normal; margin: 0; padding: 0 0 0 15px; }
#topnews .news-list { text-align: right; margin: 20px 0 0 0; }
#topnews .news-list a:hover img { opacity: 0.8; filter: alpha(opacity=80); }

.new { color: #fff; background-color: #DC6449; font-size: 11px; font-size: 0.6875rem; font-weight: normal; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; padding: 2px 4px; margin: 0 0 0 8px; vertical-align: middle; }

/*===============================================
固定ページ・シングルページ
===============================================*/
#topicpath { width: 960px; margin: 0 auto; }
#topicpath p { font-size: 12px; font-size: 0.75rem; line-height: 40px; margin: 0; padding: 0; }

#pagemain, #catmain { font-size: 14px; font-size: 0.875rem; line-height: 1.6; width: 670px; margin: 0 auto; }

#page-header { margin: 0 auto 30px auto; padding: 0 20px; width: 920px; }
#page-header h1 { margin: 70px auto 10px auto; padding: 0; width: 960px; }
#page-header .pagetitle { background: url(../img/h1-head.png) repeat-y left top; padding: 8px 0 8px 13px; font-size: 36px; font-size: 2.25rem; color: #372E29; line-height: 1.7; }

.postdate { color: #666; font-size: 13px; font-size: 0.8125rem; text-align: right; margin: 0 0 30px 0; }

.pagenav { background: url(../img/line.png) center top repeat-x; overflow: hidden; *zoom: 1; font-size: 13px; font-size: 0.8125rem; line-height: 1.3; padding: 30px 0 0 0; margin: 0; }
.pagenav .prev { background: url(../img/icon-prev.png) no-repeat 0 3px; float: left; width: 40%; padding: 0 0 0 14px; }
.pagenav .next { background: url(../img/link-icon.png) no-repeat right 3px; float: right; width: 40%; text-align: right; padding: 0 16px 0 0; }

h1 { font-size: 24px; font-size: 1.5rem; margin: 0 0 15px 0; line-height: 1.3; }

h2 { background: url(../img/h2-head.png) no-repeat 0 6px; color: #222; font-size: 20px; font-size: 1.25rem; margin: 0 0 20px 0; padding: 0 0 0 30px; line-height: 1.3; }

h3 { background: url(../img/h3-head.png) no-repeat 0 center; color: #262626; font-size: 18px; font-size: 1.125rem; margin: 0 0 15px 0; line-height: 1.3; padding: 0 0 0 12px; }

h4 { color: #574841; font-size: 16px; font-size: 1rem; margin: 0 0 10px 0; line-height: 1.4; }

h5 { color: #262626; font-size: 15px; font-size: 0.9375rem; margin: 15px 0; line-height: 1.4; }

h6 { color: #574841; font-size: 14px; font-size: 0.875rem; margin: 15px 0; line-height: 1.4; }

p { font-size: 14px; font-size: 0.875rem; line-height: 1.6; margin: 0 0 1em 0; }

pre { font-size: 14px; font-size: 0.875rem; line-height: 1.85; margin: 0 0 2em 0; }

ul { margin: 0 0 20px 0; padding: 0; }
ul li { background: url(../img/list-icon.png) no-repeat 0 8px; font-size: 14px; font-size: 0.875rem; list-style-type: none; line-height: 1.5; margin: 0 0 8px 00; padding: 0 0 0 14px; }
ul li ul { margin: 5px 0 0 20px; }
ul li ul li { background-image: none; line-height: 1.4; list-style-type: square; margin: 0 0 5px 0; padding: 0; }
ul li ol { margin: 5px 0 0 24px; }
ul li ol li { background-image: none; line-height: 1.4; list-style-type: decimal; margin: 0 0 5px 0; padding: 0; }

ol { margin: 0 0 20px 20px; padding: 0; }
ol li { font-size: 14px; font-size: 0.875rem; line-height: 1.85; }
ol li ul { margin: 5px 0 0 20px; }
ol li ul li { background-image: none; line-height: 1.4; list-style-type: square; margin: 0 0 5px 0; padding: 0; }
ol li ol { margin: 5px 0 0 24px; }
ol li ol li { background-image: none; line-height: 1.4; list-style-type: decimal; margin: 0 0 5px 0; padding: 0; }

dl { margin: 0 0 24px 0; }
dl dt { font-size: 14px; font-size: 0.875rem; font-weight: bold; list-style-type: none; line-height: 1.6; }
dl dd { font-size: 14px; font-size: 0.875rem; list-style-type: none; line-height: 1.6; margin: 0 0 12px 20px; padding: 0; }

blockquote { background-color: #f2ede8; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; padding: 10px; }

table { border-collapse: collapse; width: auto; margin: 0 0 30px 0; word-break: break-all; }
table th { background-color: #f2ede8; border: 1px solid #e0ded0; font-size: 14px; font-size: 0.875rem; line-height: 1.3; font-weight: bold; padding: 8px; vertical-align: top; }
table td { border: 1px solid #e0ded0; font-size: 14px; font-size: 0.875rem; line-height: 1.3; padding: 8px; vertical-align: top; }

.alignleft { float: left; margin: 0 15px 15px 0; }

.alignright { float: right; margin: 0 0 15px 15px; }

.aligncenter { display: block; margin: 0 auto 15px auto; text-align: center; }

.section { width: 630px; margin: 0 auto 30px auto; }

.pagetop { font-size: 13px; font-size: 0.8125rem; text-align: right; margin: 20px 0 30px 0; }

em { font-style: italic; }

strong { font-style: normal; font-weight: bold; }

.small { font-size: 87%; }

.left { text-align: left; }

.right { text-align: right; }

.center { text-align: center; }

img.centered { display: block; margin-left: auto; margin-right: auto; }

img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }

img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }

.alignright { float: right; }

.alignleft { float: left; }

.unit1, .unit2 { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; overflow: hidden; *zoom: 1; padding: 15px; margin: 30px auto; }

.unit1 { background: url(../img/unit-bg.png); }

.unit2 { border: 2px solid #559A16; }

.unit1 p, .unit2 p, .unit1 dl, .unit2 dl { margin-bottom: 0; }

/* ===============================================
	ページネーション
=============================================== */
.wp-pagenavi { clear: both; overflow: hidden; *zoom: 1; text-align: center; padding: 20px 0 30px 0; }
.wp-pagenavi a, .wp-pagenavi span { border: 1px solid #e0ded0; text-decoration: none; font-size: 108%; background-color: #f2ede8; padding: 10px 12px; margin: 4px; }
.wp-pagenavi a:hover, .wp-pagenavi span.current { border: 1px solid #549907; background-color: #fff; color: #437926; }
.wp-pagenavi span.current { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background-color: #549907; color: #FFF; padding: 8px 10px; margin-right: 12px; }
.wp-pagenavi .pages, .wp-pagenavi .page, .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; color: #467302; padding: 8px 10px; margin-right: 12px; }

#main .wp_social_bookmarking_light { overflow: hidden; *zoom: 1; margin: 40px 0 0 0; }
#main .wp_social_bookmarking_light .div { display: inline-block; }

/*===============================================
カテゴリーページ
===============================================*/
#catmain .postlist { background: url(../img/line.png) repeat-x left bottom; padding: 0 0 20px 0; margin: 0 auto 20px auto; overflow: hidden; *zoom: 1; }
#catmain .postimg { background: url(../img/post-bg.gif) no-repeat left top; float: left; width: 150px; height: 110px; overflow: hidden; }
#catmain .postimg img { background-color: #fff; width: 150px; height: auto; }
#catmain .postcontent { float: right; width: 500px; }
#catmain .postcontent h3 { background-image: none; padding: 0; margin: 0 0 10px 0; }
#catmain .postcontent p { font-size: 13px; font-size: 0.8125rem; line-height: 1.5; margin: 0 0 15px 0; }
#catmain .postcontent .date { text-align: right; font-size: 12px; font-size: 0.75rem; color: #666; }

/*===============================================
検索結果ページ
===============================================*/
.results-list { background: url(../img/line.png) repeat-x left bottom; padding: 0 0 20px 0; margin: 0 auto 20px auto; overflow: hidden; *zoom: 1; }
.results-list .post-title { margin: 0 0 5px 0; font-size: 18px; font-size: 1.125rem; }
.results-list p { font-size: 13px; font-size: 0.8125rem; line-height: 1.5; margin: 0 0 15px 0; }
.results-list .date { text-align: right; font-size: 12px; font-size: 0.75rem; color: #666; }

/*===============================================
研究内容
===============================================*/
.research-topics { overflow: hidden; *zoom: 1; width: 630px; margin: 0 auto 30px auto; }
.research-topics .fig { float: left; width: 200px; }
.research-topics ul { float: right; width: 400px; }
.research-topics ul li { line-height: 1.5; margin: 0 0 5px 0; }
.research-topics .research-detail { text-align: right; }
.research-topics .research-detail a:hover img { opacity: 0.7; filter: alpha(opacity=70); }

/*===============================================
スタッフ
===============================================*/
#staff-teacher { overflow: hidden; *zoom: 1; width: 630px; margin: 0 auto 30px auto; }
#staff-teacher .photo { float: left; width: 150px; background-color: #ccc; height: 180px; }
#staff-teacher .teacher-profile { float: right; width: 460px; }
#staff-teacher .teacher-profile .name { margin: 0 0 3px 0; font-size: 18px; font-size: 1.125rem; }
#staff-teacher .teacher-profile .title { font-size: 15px; font-size: 0.9375rem; margin: 0 0 20px 0; }
#staff-teacher .teacher-profile h5 { font-size: 14px; font-size: 0.875rem; margin: 0 0 5px 0; }
#staff-teacher .teacher-profile p { font-size: 13px; font-size: 0.8125rem; line-height: 1.5; }

#staff-teacher-sub { clear: both; overflow: hidden; *zoom: 1; width: 630px; margin: 0 auto 30px auto; }
#staff-teacher-sub dt { font-size: 15px; font-size: 0.9375rem; line-height: 1.5; float: left; clear: left; width: 150px; text-align: right; }
#staff-teacher-sub dd { float: left; font-size: 14px; font-size: 0.875rem; line-height: 1.5; width: 450px;text-align: justify; }

.students { border-top: 1px solid #e0ded0; width: 660px; margin: 0 auto 30px auto; }
.students td { border-top: none; border-right: none; border-bottom: 1px solid #e0ded0; border-left: none; font-size: 13px; font-size: 0.8125rem; line-height: 1.5; padding: 5px 0; }
.students .name { width: 160px; }
.students .home { width: 130px; padding-left: 10px; }
.students .grade { padding-left: 10px; }
.students .record { padding-left: 10px; width: 180px; }

#staff-ap {
	width: 630px; margin: 0 auto 30px auto;
}
#staff-ap .ap-prof {
	margin: 15px 0;
	overflow: hidden; *zoom: 1;
	display: flex;
	padding: 15px;
}

#staff-ap .ap-prof p {
	text-align: justify;
}

#staff-ap .ap-prof:not(:last-child) {
	border-bottom: 1px solid #e0ded0;
}

#staff-ap .ap-prof .photo {
	margin-right: 30px;
}